body {
	background: #800000;
	height: 100%;
	margin-top: 12px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
}
th {
	background: #FF9933;
}
td.gauche, td.droite, td.foot, th {
	padding: 5px;
}
td.gauche {
	background: #FF9933;
	width: 140px;
}
td.main {
	background: #FFFFFC;
	padding: 0px 5px 0px 20px;
}
td.droite {
	background: #FFFFFC;
	width: 170px;
}
td.foot {
	background: #FF9933;
}
p, p.p, li, #marqueeVertical {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#marqueeVerticalcontainer { }
#marqueeVertical { font-size: 12px; color: #FFFFFC; }
p, li { color: #800000; font-size: 10px; }
h1, h2, h3, h4, h5 {font-family: Verdana; font-weight: bold; }
h2, h3 {font-size: 30px; }
h1 {font-size: 38px; color: #800000; text-decoration: underline; }
h2 {color: #000000; position: relative; margin-top: -40px; margin-left: 189px; }
h3 {color: #E7D974; position: relative; margin-top: -57px; margin-left: 185px; }
h4 {font-size: 12pt; text-align: center; color: #800000; }
h5 {font-size: 10pt; text-align: left; color: #800000; }
h6 {font-family: Verdana; font-size: 10pt; text-align: left; color: #FFFFFF; }

p.p {font-size: 10pt; text-align: center; color: #FFFFFF; }

a.link-menu, a.link-tree, a.link-menu:hover, a.link-tree:hover, a.link-menu:active, a.link-tree:active, a.link-menu:visited, a.link-tree:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
a.link-menu { color: #FFFFFC; font-weight: bold; }
a.link-menu:hover, a.link-menu:active { color: #800000; }
a.link-menu:visited { }
a.link-tree { color: #800000; }
a.link-tree:hover, a.link-tree:active { color: #FF9933; }
a.link-tree:visited { }

a.menu {
text-decoration: none;
font: bold 12px Verdana;
color: #FF9933;
}
a.menu:active, a.menu:link, a.menu:visited {
}
a.menu:hover {
color: #800000;
}

a, a:active, a:hover, a:visited, a.mail, a.white { text-decoration: none; }
a.mail, a.white { color: #FF6600; }
a.mail:hover { color: #0000FF; }
a.white:hover { color: #FFFFFF; }
a.mail:active, a.white:active { color: #FF6600; }
a.mail:visited, a.white:visited { none; }

#onglet {
padding: 3px 0;
margin-left: 0;
margin-bottom: 0;
margin-top: 0.1em;
font: bold 12px Verdana;
border-bottom: 1px solid gray;
}

#onglet li {
list-style: none;
display: inline;
margin: 0;
}

#onglet li a {
text-decoration: none;
color: #FF9933;
padding: 3px 0.5em;
margin-right: 1px;
border: 1px solid gray;
}

#onglet li a.current, #onglet li a:active {
color: #800000;
border-bottom: 1px solid #FFFFFC;
background: #FFFFFC;
}

#onglet li a:link, #onglet li a:visited {
}

#onglet li a:hover {
color: #FFFFFC;
background: #FF9933;
}

/* include demo css */

p.rss {
	color : black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
}
a.link-rss, a.link-rss:hover, a.link-rss:active, a.link-rss:visited, a.title {
	text-decoration: none;
	font-weight : bold;
}
a.link-rss, a.link-rss:visited { color : white; }
a.title, a.title:visited { color : #FF4500; }
a.link-rss:hover, a.link-rss:active, a.title:hover, a.title:active { color : #800000; }
.rss-image, .rss-pubdate, .rss-doc {
background: #FFFFFF;
}
.rss-doc {
border-top: 1px solid black;
border-left: 1px solid black;
border-right: 1px solid black;
border-bottom: 1px solid black;
}
.rss-pubdate {
border-left: 1px solid black;
border-right: 1px solid black;
}
.rss-title {
background-color : #FF4500;
border-top: 1px solid black;
border-left: 1px solid black;
border-right: 1px solid black;
}
.rss-description {
background-color : #CCCCCC;
border-left: 1px solid black;
border-right: 1px solid black;
border-bottom: 1px solid black;
}
